[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctTextW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4400

`type IVDctTextW = interface(IUnknown)`
`function Lock;`
`function UnLock;`
`function TextGet();`
`function TextSet();`
`function TextMove();`
`function TextRemove();`
`function TextSelSet();`
`function TextSelGet();`
`function TextLengthGet();`
`function GetChanges();`
`function BookmarkAdd();`
`function BookmarkRemove();`
`function BookmarkMove();`
`function BookmarkQuery();`
`function BookmarkEnum();`
`function Hint();`
`function Words();`
`function ResultsGet();`
`function FX();`
`end;`

## Inheritance

`IVDctTextW`
`IUnknown`
?